<%@ page language="C#" autoeventwireup="true" inherits="admin_tag, kfenlei" %><%@ Register Src="inc/adminTop.ascx" TagName="adminTop" TagPrefix="qth8" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
<title>框分类信息系统 后台管理</title>
<link href="css.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div align="center">
<div class="main" align="left">
<qth8:adminTop ID="AdminTop1" runat="server" />
<div class="d01">
<div class="tabTitle">标签设置<span class="tabTitleCom">说明：把关键词设置成标签后，当信息内容中出现关键词，将自动加入链接，增加网站在搜索引擎的权重。获得更好的排名！</span></div>
<script type="text/javascript">
var obj;
var objInput;
function showNav(input)
{
objInput=input;
obj=layer.tab({
  area: ['800px', '400px'],
  tab: [<%=sSortList%>]
});
}
function setNav(sLink)
{
    $(objInput).val(sLink);
	layer.close(obj);
}
</script>
<form id="infoEdit" name="infoEdit"  class="layui-form" method="post" action="action.aspx?s=editTag&id=<%=sId%>">
<table width="100%" border="0" class="layui-table" cellspacing="0" cellpadding="0">
<tr>
<td class="head" width="100">关键词</td>
<td width="885"><%=sKeysWord%></td>
</tr>
<tr>
<td class="head" width="100">标签设置</td>
<td><input type="checkbox" name="tag" id="tag" value="1" title="设为标签" /></td>
</tr>
<tr>
<td class="head" width="100">标签类型</td>
<td><input type="radio" name="tagType" lay-filter="tagType" value="0" checked="checked" title="转到链接" />  <input type="radio" name="tagType" lay-filter="tagType" value="1" title="转到搜索" />  <input type="radio" name="tagType" lay-filter="tagType" value="2" title="转到首页" /> </td>
</tr>
<tr id="url">
<td class="head" width="100">转到链接</td>
<td><input name="tagLink" type="text" onfocus="showNav(this)" style="width:300px;" id="tagLink" value="<%=sTagLink%>" class="inputText" /> <a href="#nogo" onclick="showNav($('#tagLink'))" class="layui-btn layui-btn-small">选择</a></td>
</tr>
<tr>
<td class="head" width="100"></td>
<td><input type="submit" value="确认修改" class="layui-btn" /></td>
</tr>
</table>
</form>
<script type="text/javascript">
ckRadio("tagType","<%=sTagType%>");
ckRadio("tag","<%=sTag%>");
function updateForm()
{
	$("#url").hide();
	if($("input:radio[name='tagType']:checked").val()=="0")
	{
		$("#url").show();
	}
}
updateForm();
layui.use(['form','laydate'], function(){
var form = layui.form();
form.render();
form.on('radio(tagType)', function(data){
updateForm();
});
});
</script>
</div>
</div>
</div>
</body>
</html>
